Patch to use ruby-zlib with ruby 1.9?


#1

Hi all,

Is there a patch to compile ruby-zlib with ruby 1.9 ?

Because, I can make a diff file of the zlib.c file to compile with the
svn revision 12127 for Win32.

Best regards,

Stephane W.